A               { text-decoration: none; font-weight: bolder; }
A:link          { color: #1189f7; }
A:visited       { color: #1189f7; }
A:active        { color: #1189f7; }
A:hover         { color: #0000ff; text-decoration: none; }

A:link img         { border: 2px black solid; }
A:visited img      { border: 2px black solid; }
A:active img       { border: 2px black solid; }
A:hover img        { border: blue solid 1px;}


body    {
        background-color: #000000;
        margin: 0px;
        color: #00ff00;
}

h1	{ margin: 5; color: #00ff00;}

img.header {
        float: right;
        border: solid #dddddd;
        border-width: 0px;
        margin-right: 2px;
}

div.header {
        background: #000000;
        color: black;
        margin: 0;
        margin-bottom: 1px;
        border: 0px;
        border-bottom: green solid;
        border-bottom-width: 1px;
        padding-left: 5px;
        padding-right: 4px;
        padding-top: 4px;
}

div.foot {
        background: #000000;
        max-width: 100%;
        padding-left: 5px;
        padding-right: 4px;
        padding-bottom: 4px;
        margin-bottom: 2px;
        margin-top: 10px;
        border-top: green solid;
        border-top-width: 1px;
        clear: both;
        font-size: small;
}

.beskeder {
        background-color: #000000;
        border: green solid 1px;
        margin-left: 150px;
        margin-right: 100px;
        margin-top: 10px;

        padding-left: 10px;
        padding-right: 10px;
        padding-top: 2px;
        padding-bottom: 10px;

}

.beskeder form {
        margin: 0px;
}

.menu {
	position: fixed;
	top:110px;
	left:0px;

	border: green solid 1px;

        background-color: #000000;
	padding-top: 0px;
        padding-left: 2px;
        margin: 5px;
        margin-top: 10px;
        width: 120px;

	float: left;

}

.menu div {
        background-color: #ccddcc;
        margin: 0px;
        padding-left: 2px;
        font-weight: bold;
        padding-left: 2px;
        border-bottom: black solid 1px;
}


p  {
        margin: 0px;
}

pre {
        margin: 0px;
        padding: 0px;
}

table {
	border: none;
	padding: 0px;
	border-collapse: collapse;
	width: 60%;
}


.foernu td,th {
	border-bottom: #00ff00 solid 1px;
	padding: 2px;
	text-align: center;
	font-weight: bolder;
}

hr { color: green; }
